Bug 250191 - enable shapelib for EPEL
Summary: enable shapelib for EPEL
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: shapelib   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Shawn McCann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On: 250108
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-30 22:31 UTC by Orion Poplawski
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 03:44:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Orion Poplawski 2007-07-30 22:31:59 UTC
+++ This bug was initially created as a clone of Bug #250107 +++

Package Change Request
======================
Package Name: shapelib
New Branches: EL-4 EL-5

We may have an AWOL maintainer here.  I sent an email on June 28 about branching
proj and never received a response.

Comment 1 Orion Poplawski 2007-07-30 22:34:39 UTC
CC'ing Chris who requested branches of other of Shawn's packages.

Comment 2 Balint Cristian 2007-07-31 08:11:22 UTC
Shawn granted CVS to be created. He will maintain EPEL too.

Comment 3 Shawn McCann 2007-08-07 03:15:25 UTC
Not sure why this bug has been closed. I'm willing to add shapelib to EPEL (geos
and proj have been done), but need the branches created. Should we reopen this
bug or create a new one?

Orion, I don't recall seeing an email from you in June. Please resend.

Comment 4 Balint Cristian 2007-08-07 11:10:38 UTC
Package Change Request
======================
Package Name: shapelib
New Branches: EL-4 EL-5

Comment 5 Balint Cristian 2007-08-07 11:11:25 UTC
upss ..

I am sorry, Warren already did CVS + flag so branch created.

re-closing.

Comment 6 Shawn McCann 2007-08-07 15:09:59 UTC
For some reason, I don't see the EL-4 and EL-5 branches in CVS as I did for geos
and proj. Have I missed something?

Comment 7 Shawn McCann 2007-08-21 15:02:55 UTC
Reopening this bug to get the branches created for EPEL 4 and 5. As far as I can
see, the branches for shapelib were not created as noted above. Reset the CVS
flag accordingly.

Comment 8 Kevin Fenzi 2007-08-21 23:24:45 UTC
cvs done.

Comment 9 Shawn McCann 2007-08-22 03:44:55 UTC
Build complete for EPEL 4 and EPEL 5



Note You need to log in before you can comment on or make changes to this bug.